.shop_button .theme_btn_buy{
  font-size: 14px;
  color: var(--color-white);
  padding: 10px 5px;
  transition: var(--transition);
  text-transform: uppercase;
  border-radius:10px;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  border: none;
  background: var(--theme-color);
  box-shadow: var(--box-shadow);
  z-index: 1;
  width: 100%;
}
.shop_button{
  display: flex;
  justify-content: space-between;
}
.shop_button .theme_btn_buy:hover{
    background: var(--theme-color2);
}
.shop_button .theme_btn_wislist{
  font-size: 14px;
  color: var(--color-white);
  padding: 10px 5px;
  transition: var(--transition);
  text-transform: uppercase;
  border-radius:10px;
  font-weight: 600;
  cursor: pointer;
  text-align: center;
  overflow: hidden;
  border: none;
  background: var(--theme-color2);
  box-shadow: var(--box-shadow);
  z-index: 1;
  width: 100%;
  margin-left: 5px;
}
.shop_button .theme_btn_wislist:hover{
     background: var(--theme-color);
}
.product_price .price{
    font-size:28px;
    color: var(--theme-color);
    font-weight: bold;
}
.product_price .old_price{
    font-size: 24px;
    color: var(--theme-color2);
    margin-left: 10px;
}
.team-img img {
    border-radius: 50px 50px 50px 0;
    width: 100%;
}
/*  */
.paddingcontent50{
   padding: 50px 50px;
}
/* ===============================
   MOBILE & TABLET RESPONSIVE
   BELOW 999px
================================= */
@media (max-width: 999px) {

  .team-item {
    margin-bottom: 20px;
  }
  .team-bio h5 {
    font-size: 16px;
    margin-bottom: 5px;
  }

  /* PRICE CENTER */
  .product_price {
    display: flex;
    justify-content:left;
    align-items: center;
  }

  .product_price .price {
    font-size: 26px;
    font-weight: 800;
  }

  .product_price .old_price {
     font-size: 21px;
    font-weight: 800;
  }

  /* BUTTON STACK (ONE BELOW ANOTHER) */
  .shop_button {
    display: flex;
    flex-direction:row;
    gap: 10px;
    padding: 0 10px 15px;
  }

  .shop_button .theme_btn_buy {
    width: 100%;
    padding: 6px;
    font-size: 13px;
  }
    .shop_button .theme_btn_wislist {
    width: 100%;
    padding: 6px;
    font-size: 13px;
  }

  /* IMAGE RESPONSIVE */
  .team-img img {
    border-radius: 10px;
  }

  /* ICON POSITION FIX */
  .team-social-btn {
    right: 10px;
    top: 10px;
  }
}
.py-50{
  padding: 50px 50px;
}
.contact-img img {
    height: 400px;
}
.product_discription span{
    color: var(--theme-color2);
}
.product_discription p{
    color: var(--theme-color);
}
.wishlist_img img{
      float: left;
    position: relative;
    width: 120px;
}
.totalprice h4{
  color: var(--theme-color);
}
.totalprice span{
  color: var(--theme-color2);
}
.totalprice input{
  color: var(--theme-color);
  width: 50%;
}
.paddingcontent50{
   padding: 5px 5px;
}
.contact-form {
    padding: 11px;
}
.application-form {
    padding: 10px !important;
}
}
